Hi Justin,

My project Blurt is a balances-only fork of Steem from block 43,526,969.  What this means is that everyone who has their keys from that block, will be able to access their balances on the Blurt Blockchain.  

On the Blurt blockchain, everyone will have their balances-- including yourself most likely.  It's fair for me to say that there's some uncertainty among our team about porting over your BLURT, but that's not really why I'm writing.  

I'm writing because our projects share DNA in the form of source code, and our documentation and spirit refers to Steem as a brother chain.  

I was really excited when you bought Steemit.  I was an early user of Steem and did quite well with it for some time.  I thought that you might be able to take the platform in the right direction.  

I disagree with your decision to zero the balances of the Hive founders; I think that it hurt the continuity of the Steem chain.  

Nonetheless, people make mistakes all the time, and brother chains don't need to be exactly the same in every way.  

My personal opinion is that at present, social blockchains do not meaningfully compete with one another due to the fact that decentralized social is so small.  

I propose that collectively, we as social blockchains put aside relatively minor differences and focus on building out the ecosystem as a whole, and we've put together some plans on how to do that in foundation.md at https://gitlab.com/blurt/blurt.  

I assume that you purchased Steemit to grow it to an enormous userbase, and I'd like that as well.  

Want to have a call sometime? 

Thanks

-Jacob
